.project-page .project-page__col {
    margin-bottom: 20px;
}

.service__block-faqs {
    margin-bottom: 20px;
}

.service__block-item-2 .sb2-tag img {
    max-width: 24px;
}

/* Мобильное меню */
.mobnav .dropdown {
    position: relative;
}

.mobnav .sub-menu {
    display: none;
    list-style: none;
    padding-left: 20px;
    margin: 10px 0;
}

.mobnav .sub-menu li {
    margin-bottom: 10px;
}

.mobnav .sub-menu a {
    line-height: 120%;
}

.mobnav .dropdown.open .sub-menu {
    display: block;
}

/* Стрелочка для индикатора */
.mobnav .dropdown > a {
    position: relative;
    padding-right: 25px;
}

.mobnav .dropdown > a::after {
    content: '▼';
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.3s;
}

.mobnav .dropdown.open > a::after {
    transform: translateY(-50%) rotate(180deg);
}